﻿/* Sitecore Editor Styles */
.standout-text {
	color: #cc0000;	
}
.yellow-text-highlight {
        padding: 3px;
        background-color: #f0d878;
}
.managed-content .footer-note-text {
        font-size: 11px;
        color: #686868;
        line-height: 15px;
}

.secondary-sidebar .footer-note-text {
        font-size: 11px;
}
.banner-text .footer-note-text {
        font-size: 11px;
}

/* interactive map classes */
.mobile-map-auto {
    display: block;
    height: auto !important;
}
.mobile-map-100px {
    display: block;
    height: 100px !important;
}
.mobile-map-240px {
    display: block;
    height: 240px !important;
}
.mobile-map-320px {
    display: block;
    height: 320px !important;
}
.mobile-map-480px {
    display: block;
    height: 480px !important;
}